Body		{background-color:#fffbec}

H1		{color:navy;	 
	 	text-align: center; }

H2
		{color:navy;
	 	text-align: center; }

H3		{color:navy;
	 	text-align: center; }
H4		{color:navy; }

P		{text-align: justify;} 
P.right		{text-align: right;}
P.center	{text-align: center;}
P.it		{text-align: justify; 
	 	font-style: italic;}

.letter { 
     color: #808080; /* Красный цвет символов */ 
     font-size: 200%; /* Размер шрифта в процентах */ 
     font-family: serif; /* Шрифт с засечками */ 
     position: relative; /* Относительное позиционирование */ 
     top: 5px; /* Сдвиг сверху */ 